This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1000690 - ngircd-20.3 is available
ngircd-20.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ngircd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-24 06:22 EDT by Upstream Release Monitoring
Modified: 2013-09-08 14:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: ngircd-20.3-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 19:25:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-24 06:22:06 EDT
Latest upstream release: 20.3
Current version/release in Fedora Rawhide: 20.2-2.fc20
URL: http://ngircd.barton.de/download.php.en

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-08-24 12:14:05 EDT
ngircd-20.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ngircd-20.3-1.fc19
Comment 2 Fedora Update System 2013-08-24 12:14:34 EDT
ngircd-20.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ngircd-20.3-1.fc18
Comment 3 Fedora Update System 2013-08-24 12:23:02 EDT
ngircd-20.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ngircd-20.3-1.el6
Comment 4 Fedora Update System 2013-08-24 14:40:40 EDT
Package ngircd-20.3-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ngircd-20.3-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11330/ngircd-20.3-1.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-02 19:25:31 EDT
ngircd-20.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-09-02 19:33:57 EDT
ngircd-20.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-09-08 14:39:21 EDT
ngircd-20.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.